eslint-plugin-new-with-error
Require `throw new Error()` and not `throw Error()`
Last updated 3 years ago by trott .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install eslint-plugin-new-with-error 
SYNC missed versions from official npm registry.

eslint-plugin-new-with-error

Require throw new Error() and not throw Error()

  • Installation: npm install eslint-plugin-new-with-error
  • Documentation

Current Tags

  • 2.0.0                                ...           latest (3 years ago)

4 Versions

  • 2.0.0                                ...           3 years ago
  • 1.1.0                                ...           5 years ago
  • 1.0.1                                ...           5 years ago
  • 1.0.0                                ...           5 years ago

Copyright 2014 - 2016 © taobao.org |